{
  "RECORDS": [
    {
      "Id": "252875233003720",
      "ConfigKey": "SYS_FOOTER_LINKS",
      "ConfigValue": "[{\"name\":\"苏ICP备2023040827号\",\"url\":\"https://beian.miit.gov.cn/\",\"sortCode\":1}]",
      "Category": "SYS_BASE",
      "Remark": "底部超链接",
      "SortCode": "1",
      "CreateTime": "2024-1-24 10:32:12.58",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875262003737",
      "ConfigKey": "SYS_TENANT_OPTIONS",
      "ConfigValue": "CHOSE",
      "Category": "SYS_BASE",
      "Remark": "多租户配置",
      "SortCode": "1",
      "CreateTime": "2024-1-24 10:32:12.587",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263002722",
      "ConfigKey": "SYS_ICO",
      "ConfigValue": "data:image/x-icon;base64,[encoded data, 5716 characters]",
      "Category": "SYS_BASE",
      "Remark": "系统ICO文件",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263002737",
      "ConfigKey": "SYS_WEB_STATUS",
      "ConfigValue": "ENABLE",
      "Category": "SYS_BASE",
      "Remark": "网站开启访问",
      "SortCode": "1",
      "CreateTime": "2024-1-24 10:32:12.587",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003710",
      "ConfigKey": "SYS_WEB_CLOSE_PROMPT",
      "ConfigValue": "网站维护中，暂时无法访问！本网站正在进行系统维护和技术升级，网站暂时无法访问，敬请谅解！",
      "Category": "SYS_BASE",
      "Remark": "网站关闭提示",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003720",
      "ConfigKey": "SYS_DEFAULT_WORKBENCH_DATA",
      "ConfigValue": "{\"shortcut\":[212725263003723,212725263003722]}",
      "Category": "SYS_BASE",
      "Remark": "系统默认工作台数据",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003721",
      "ConfigKey": "SYS_LOGO",
      "ConfigValue": "data:image/png;base64,[encoded data, 93728 characters]",
      "Category": "SYS_BASE",
      "Remark": "系统LOGO",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003722",
      "ConfigKey": "SYS_NAME",
      "ConfigValue": "SafeCampus",
      "Category": "SYS_BASE",
      "Remark": "系统名称",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003723",
      "ConfigKey": "SYS_VERSION",
      "ConfigValue": "V3.0.0",
      "Category": "SYS_BASE",
      "Remark": "系统版本",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003724",
      "ConfigKey": "SYS_COPYRIGHT",
      "ConfigValue": "SafeCampus ©2022 Created by 少林寺驻北固山办事处大神父王喇嘛",
      "Category": "SYS_BASE",
      "Remark": "系统版权",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003725",
      "ConfigKey": "SYS_COPYRIGHT_URL",
      "ConfigValue": "https://gitee.com/dotnetmoyu/SafeCampus",
      "Category": "SYS_BASE",
      "Remark": "系统版权链接地址",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003726",
      "ConfigKey": "LOGIN_CAPTCHA_OPEN",
      "ConfigValue": "false",
      "Category": "LOGIN_POLICY",
      "Remark": "登录验证码开关",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003727",
      "ConfigKey": "SYS_DEFAULT_FILE_ENGINE",
      "ConfigValue": "LOCAL",
      "Category": "SYS_BASE",
      "Remark": "默认文件存储引擎",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-21 16:42:34.143",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "252875263003728",
      "ConfigKey": "PWD_DEFAULT_PASSWORD",
      "ConfigValue": "123456",
      "Category": "PWD_POLICY",
      "Remark": "默认用户密码",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825413",
      "ConfigKey": "LOGIN_SINGLE_OPEN",
      "ConfigValue": "false",
      "Category": "LOGIN_POLICY",
      "Remark": "单用户登录开关",
      "SortCode": "1",
      "CreateTime": "2022-12-16 13:58:23.783",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825414",
      "ConfigKey": "MQTT_PARAM_URL",
      "ConfigValue": "ws://127.0.0.1:8083/mqtt",
      "Category": "MQTT_BASE",
      "Remark": "MQTT服务端地址",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825415",
      "ConfigKey": "MQTT_PARAM_USERNAME",
      "ConfigValue": "admin",
      "Category": "MQTT_BASE",
      "Remark": "MQTT用户名",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825416",
      "ConfigKey": "MQTT_PARAM_PASSWORD",
      "ConfigValue": "admin",
      "Category": "MQTT_BASE",
      "Remark": "MQTT密码",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "212725263002001",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825417",
      "ConfigKey": "FILE_LOCAL_FOLDER_FOR_WINDOWS",
      "ConfigValue": "C:/defaultUploadFolder",
      "Category": "FILE_LOCAL",
      "Remark": "本地文件Windows存储位置",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825418",
      "ConfigKey": "FILE_LOCAL_FOLDER_FOR_UNIX",
      "ConfigValue": "/defaultUploadFolder",
      "Category": "FILE_LOCAL",
      "Remark": "本地文件Linux存储位置",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825419",
      "ConfigKey": "FILE_MINIO_ACCESS_KEY",
      "ConfigValue": "MINIO文件AccessKey",
      "Category": "FILE_MINIO",
      "Remark": "MINIO文件AccessKey",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825420",
      "ConfigKey": "FILE_MINIO_SECRET_KEY",
      "ConfigValue": "MINIO文件SecetKey",
      "Category": "FILE_MINIO",
      "Remark": "MINIO文件SecetKey",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825421",
      "ConfigKey": "FILE_MINIO_END_POINT",
      "ConfigValue": "MINIO文件EndPoint",
      "Category": "FILE_MINIO",
      "Remark": "MINIO文件EndPoint",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "364564896825422",
      "ConfigKey": "FILE_MINIO_DEFAULT_BUCKET_NAME",
      "ConfigValue": "defaultbucket",
      "Category": "FILE_MINIO",
      "Remark": "MINIO文件默认存储桶",
      "SortCode": "1",
      "CreateTime": "",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "",
      "UpdateUserId": "",
      "CreateUser": "",
      "UpdateUser": "",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432079395405893",
      "ConfigKey": "LOGIN_CAPTCHA_TYPE",
      "ConfigValue": "ARITH",
      "Category": "LOGIN_POLICY",
      "Remark": "验证码类型",
      "SortCode": "99",
      "CreateTime": "2023-6-25 08:35:35.663",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432079540875333",
      "ConfigKey": "LOGIN_ERROR_COUNT",
      "ConfigValue": "6",
      "Category": "LOGIN_POLICY",
      "Remark": "登录错误次数",
      "SortCode": "99",
      "CreateTime": "2023-6-25 08:36:11.18",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432079718375493",
      "ConfigKey": "LOGIN_ERROR_RESET_TIME",
      "ConfigValue": "5",
      "Category": "LOGIN_POLICY",
      "Remark": "错误重置时间",
      "SortCode": "99",
      "CreateTime": "2023-6-25 08:36:54.513",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432079850803269",
      "ConfigKey": "LOGIN_ERROR_LOCK",
      "ConfigValue": "30",
      "Category": "LOGIN_POLICY",
      "Remark": "登录错误锁定时长",
      "SortCode": "99",
      "CreateTime": "2023-6-25 08:37:26.847",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432110816800837",
      "ConfigKey": "PWD_REMIND",
      "ConfigValue": "false",
      "Category": "PWD_POLICY",
      "Remark": "密码定期提醒更新",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:43:26.903",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432110956560453",
      "ConfigKey": "PWD_REMIND_DAY",
      "ConfigValue": "1",
      "Category": "PWD_POLICY",
      "Remark": "密码定期提醒更新时间",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:44:01.023",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432111166894149",
      "ConfigKey": "PWD_UPDATE_DEFAULT",
      "ConfigValue": "true",
      "Category": "PWD_POLICY",
      "Remark": "修改初始密码提醒",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:44:52.377",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432111701160005",
      "ConfigKey": "PWD_MIN_LENGTH",
      "ConfigValue": "6",
      "Category": "PWD_POLICY",
      "Remark": "密码最小长度",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:47:02.81",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432112135159877",
      "ConfigKey": "PWD_CONTAIN_NUM",
      "ConfigValue": "false",
      "Category": "PWD_POLICY",
      "Remark": "包含数字",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:48:48.77",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432112321953861",
      "ConfigKey": "PWD_CONTAIN_LOWER",
      "ConfigValue": "false",
      "Category": "PWD_POLICY",
      "Remark": "包含小写字母",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:49:34.373",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432112380907589",
      "ConfigKey": "PWD_CONTAIN_UPPER",
      "ConfigValue": "false",
      "Category": "PWD_POLICY",
      "Remark": "包含大写字母",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:49:48.767",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    },
    {
      "Id": "432112495247429",
      "ConfigKey": "PWD_CONTAIN_CHARACTER",
      "ConfigValue": "false",
      "Category": "PWD_POLICY",
      "Remark": "包含特殊字符",
      "SortCode": "99",
      "CreateTime": "2023-6-25 10:50:16.68",
      "UpdateTime": "2024-2-18 15:53:20.813",
      "CreateUserId": "212725263002001",
      "UpdateUserId": "212725263002001",
      "CreateUser": "superAdmin",
      "UpdateUser": "superAdmin",
      "IsDelete": "0",
      "ExtJson": "",
      "Status": ""
    }
  ]
}